<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<InputRoomPassword name="inputpswVL" float="true" pos="1,460,0,0" width="240" height="174" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'" visible="false">
		<HorizontalLayout height="34">
			<Label align="center" valign="center" text="Enter a password" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="inputpswHL" height="40" inset="20,0,20,0">
			<Label name="psw" text="Password:" float="true" pos="50,10,0,0" width="70" height="24" align="left" valign="center" font="1"/>
			<Edit name="inputpswEdit" float="true" pos="120,10,0,0" width="60" height="24" maxchar="4" bkimage="file='common\pulldown.png' source='0,42,170,63'"/>
		</HorizontalLayout>
		<HorizontalLayout name="inputpswResultHL" height="30">
			<Label name="inputpswResult" textpadding="0,8,0,0" align="center" valign="center" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="60">
			<Button name="inputroompswConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="30,10,0,0" width="80" height="40" align="center" valign="center" userdata="inputroompsw" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1"/>
			<Button name="inputroompswCancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="130,10,0,0" width="80" height="40" align="center" valign="center" userdata="inputroompsw" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1"/>
		</HorizontalLayout>
	</InputRoomPassword>
</Window>